2019-12-13 17:39 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000331Spring engineGeneralpublic2006-12-11 19:25
ReporterRelinquished 
Assigned Totvo 
PrioritynormalSeverityfeatureReproducibilitysometimes
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000331: FPS Mode error
DescriptionWhen in fps mode, it is impossible to aim anywhere between West and North.
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
duplicate of 0000105resolvedtvo FPS aiming 
+Relationships

-Notes

~0000446

el_matarife (reporter)

Whoa this bug is still going? I thought it was supposed to be fixed. Here's a mantis entry from a while back, there's probably more in Help & Bugs and the Development forum. http://taspring.clan-sy.com/mantis/view.php?id=105

~0000448

Relinquished (reporter)

Yah, well it WAS fixed. Everything was perfect in v0.73. But with the release of v0.74 it's right back in. And it's very annoying

~0000459

tvo (reporter)

duplicate; fixed
+Notes

-Issue History
Date Modified Username Field Change
2006-11-29 03:13 Relinquished New Issue
2006-11-29 23:21 el_matarife Note Added: 0000446
2006-11-29 23:32 Relinquished Note Added: 0000448
2006-12-11 19:24 tvo Relationship added duplicate of 0000105
2006-12-11 19:25 tvo Status new => resolved
2006-12-11 19:25 tvo Resolution open => fixed
2006-12-11 19:25 tvo Assigned To => tvo
2006-12-11 19:25 tvo Note Added: 0000459
+Issue History